;----------------------------
; Xpadder Configuration File
;----------------------------

[Core Settings]
LastVersion=2010.06.03
LastHost=3B1A2F69
Language=Russian

[Default Locations]
DefaultControllerLocation=
DefaultProfileLocation=
DefaultImageLocation=controllerimages

[Options]
StartWithWindows=0
AssociateFiles=1
StartMinimized=0
AutoOpenLastProfile=1
ScanForXInput=1
ShowAnimations=1
ProcessNonSelectedControllers=1
ConnectVirtualControllerForTesting=0
MinimizeWhenClosingMainWindow=1
RememberWindowPositions=1
AutoMinimizeOnOpenProfile=0
ReturnToSet1AfterMinimizeRestore=1
ShowTaskbarButtonWhenMinimized=0
ShowIconInNotificationArea=1

[Window Positions]
AssignmentSettingsWindowPosition=140,231
AssignmentAdvancedSettingsWindowPosition=65535,65535
ControllerPropertiesWindowPosition=354,315
ControllerSettingsWindowPosition=245,140
DPadSettingsWindowPosition=65535,65535
HelpWindowPosition=280,203
MainWindowPosition=183,105
MouseSettingsWindowPosition=65535,65535
ProfileSettingsWindowPosition=467,409
SettingsWindowPosition=242,184
Stick1SettingsWindowPosition=65535,65535
Stick2SettingsWindowPosition=65535,65535
TriggerSettingsWindowPosition=65535,65535

[Defaults]
DefaultStickDeadZone=64
DefaultTriggerDeadZone=1
DefaultKeyTapTime=10
DefaultMouseSpeed=32

[Theme]
Interface1=0,15,63
Interface2=255,255,255
Interface3=0,63,127
Background1=255,255,255
Background2=191,191,191
Background3=127,127,127
ThemeImage=
ThemeButtons=Vista
ControllerTransparency=0

[Controllers]
Controller1Name=USB Gamepad 
Controller1ID=0,121,0,17
Controller1Hidden=0
Controller1File=My USB Gamepad.xpaddercontroller
Controller1Recent1=(Профиль без названия).xpadderprofile
Controller1Recent2=
Controller1Recent3=
Controller1Recent4=

[AutoProfiles]
AutoProfilesActivated=0
AutoProfile1Activated=0
AutoProfile1Profile=
AutoProfile2Activated=1
AutoProfile2Profile=
AutoProfile2Watch=XPadder_2010.06.03.exe
